# rderekovecs

A client package that makes the DeReKoVecs web service API accessible from R.

## Installation

```bash
devtools::install_git("https://korap.ids-mannheim.de/gerrit/IDS-Mannheim/rderekovecs")
```

## Getting started

```r
help(package="rderekovecs")
```

## Accessing other DeReKoVecs instances

### KoKoKom

```r
Sys.setenv(DEREKOVECS_SERVER="https://corpora.ids-mannheim.de/openlab/kokokomvecs")
```

### CoRoLa (Contemporary Reference Corpus of the Romanian Language)

```r
Sys.setenv(DEREKOVECS_SERVER="https://corpora.ids-mannheim.de/openlab/corolavecs")
```


